Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
emerging LibreOffice-bin, missing native PostgreSQL support
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
bootle
n00b
n00b


Joined: 02 Apr 2003
Posts: 14
Location: Hamburg, Germany

PostPosted: Sun Jan 13, 2013 7:54 pm    Post subject: emerging LibreOffice-bin, missing native PostgreSQL support Reply with quote

I've emerged postgresql-9.2.2 (base and server) and subsequently libreoffice-bin-3.6.4.3.
With libreoffice-base, the native postgresql driver is missing. Why? It should be there,
according to Pasha Golubs's Blog, http://pgolub.wordpress.com/?s=libreoffice. There
was no USE flag for postgresql. Of course I could install the external postgresql-SDBC
oxt driver but prefer to use the internal one because it is more advanced, I believe.
_________________
Ceterum censeo grubinem udevinamque delenda sunt.
Back to top
View user's profile Send private message
bootle
n00b
n00b


Joined: 02 Apr 2003
Posts: 14
Location: Hamburg, Germany

PostPosted: Sun Jan 13, 2013 10:43 pm    Post subject: Reply with quote

well - I just learned that the current internal and external versions
of the driver are identical, so it doesn't matter.
_________________
Ceterum censeo grubinem udevinamque delenda sunt.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum